1. dawgwood's Avatar
    Will the official 141 release from Vodafone work on the 9530 even though it was released for the 9500?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 07:12 PM
  2. gnh5002's Avatar
    just need a 9530 radio file i believe...not 100% sure about that but all the java will
    05-14-09 07:17 PM
  3. lycafe's Avatar
    You will brick your Storm if you use .141 OS from 9500.
    05-14-09 07:39 PM
  4. k0ugar's Avatar
    you can use the java out of it, not the radio (sfi). If you use only the java you will not brick your 9530
    05-14-09 07:57 PM
  5. moviemogul's Avatar
    Why not just use the leaked 9530 version?
    05-14-09 08:00 PM
  6. Sniperet's Avatar
    "Why not just use the leaked 9530 version?"

    ^ DUH
    05-14-09 08:20 PM
  7. gnh5002's Avatar
    You will brick your Storm if you use .141 OS from 9500.
    if you use the .sfi file...but as stated theres a 9530 .141 leak
    05-14-09 08:24 PM
  8. patches152's Avatar
    Will the official 141 release from Vodafone work on the 9530 even though it was released for the 9500?

    Posted from my CrackBerry at wapforums.crackberry.com
    why would you want the .141 for the 9500 if we have the .141 for the 9530? i'm confused as to your motives or what you're expecting to happen...
    05-14-09 08:46 PM
  9. dawgwood's Avatar
    OK, the reason I was asking about the .141 version for the 9500 is the fact that this is an official release from Vodofone and not a leak. I am not sure if there are any differences or not, but I feel slightly better using an official version for the 95XX.

    So, if I understand correctly I will need to do the following....

    1. install the OS to the computer.
    2. copy the java files (these are the .cod files, right?) to a different OS directory
    3. delete vendor.xml if it exists
    4. copy radio cod file from a different OS
    5. run loader application

    Am I missing something?

    Thanks again for the help!
    05-15-09 12:29 PM
  10. patches152's Avatar
    OK, the reason I was asking about the .141 version for the 9500 is the fact that this is an official release from Vodofone and not a leak. I am not sure if there are any differences or not, but I feel slightly better using an official version for the 95XX.
    .141 for 9500 will not work on 9530.

    any leak for the 9500 OR 9530 (remember, two different things we're talking about) will be the same as an official of the same version

    aka

    .141 leak = .141 official
    (for 9500/9530, respectively)

    so you're on VZW, you use the 9530...you're gonna want to find software for the 9530. since we have .141, thats the one you would want to use. it being tagged official by a carrier different than yours doesn't mean much. different carriers have different services and network requirements, any bugs or issues that you might find with a software version might not impact another carrier. for example, some OS builds have issues with sending a MMS with a picture not taken from the device. if you try to send it, the picture will just be a grey or black box...other carriers might not offer MMS, so this will be moot to them...

    see what i mean?
    05-15-09 12:40 PM
  11. patches152's Avatar
    bottom line, just load the leak software. it's not goiong to destroy your phone. anything you do to the device while loading a leak can be un-done, you're not voiding your warantee. official just means the carrier is trained on the software, and they support it. leak means if something happens, they won't help you.


    but we will
    05-15-09 12:41 PM
  12. Joel S.'s Avatar
    bottom line, just load the leak software. it's not goiong to destroy your phone. anything you do to the device while loading a leak can be un-done, you're not voiding your warantee. official just means the carrier is trained on the software, and they support it. leak means if something happens, they won't help you.


    but we will
    What he said.

    Plus if you go from .75 to .141 and just use the Java files you'll probably run into errors galore due to incompatibilities between the Java and .75 radio file.

    Just load the leaked ver for the 9530.
    05-15-09 01:16 PM
  13. dawgwood's Avatar
    Thanks again guys... I am currently running the Bell .122 and was trying to decide if I wanted to upgrade to .141. I have been very happy with Bell's .122... it's leaps and bounds better than the current VZW offering.

    Do y'all have any feelings about .122 vs. .141?
    05-15-09 02:06 PM
LINK TO POST COPIED TO CLIPBOARD